Search documentation of phoenix_kit

# PhoenixKitWeb.Live.Modules.Sitemaps.Settings (phoenix_kit v1.6.19)

View Source

LiveView for sitemap configuration and management.

Provides admin interface for:

- Enabling/disabling sitemap module
- Configuring data sources (entities, blogs, pages, static)
- Setting HTML sitemap style
- Manual sitemap regeneration
- Viewing generation statistics

# Summary

## Functions

format_timestamp(iso_string)
get_xsl_style(html_style)
render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

# Functions

# format_timestamp(iso_string)

# get_xsl_style(html_style)

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.